<?php

$swa_metabox = new SWA_Metabox( __( 'Ad Info'), 'swa_info', array( 'swa' ) );

$swa_metabox->add_field(
	array(
		'name' => 'duration',
		'title' => __( 'Duration of the Ad', 'swa'),
		'default' => 7,
		'desc' => __( 'Add duration in days', 'swa' )
		)
);

$swa_metabox->add_field(
	array(
		'name' => 'link',
		'title' => __( 'Link of Ad', 'swa'),
		'default' => 'http://', 
		'desc' => __( 'User who clicks will be redirected to this link', 'swa' )
		)
);

$swa_metabox->add_field(
	array(
		'name' => 'position',
		'title' => __( 'Position of the Ad', 'swa'),
		'default' => 'top',
		'type' => 'select',
		'options' => array(
			'top' => __( 'Top', 'swa' ),
			'bottom' => __( 'Bottom', 'swa' )
			)
		)
);